Bug 826558 - Remove infinispan-core in Maven repository
Remove infinispan-core in Maven repository
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise WFK Platform 2
Classification: JBoss
Component: Maven (Show other bugs)
2.0.0.ER6
Unspecified Unspecified
high Severity high
: ---
: 2.0.0.ER8
Assigned To: Marek Novotny
Karel Piwko
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-30 09:55 EDT by Karel Piwko
Modified: 2012-06-22 03:32 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-22 03:32:13 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Karel Piwko 2012-05-30 09:55:08 EDT
Following artifacts are distributed in WFK Maven Repository:


* infinispan-core-5.1.3.FINAL-redhat-1.jar
* infinispan-core-5.1.4.FINAL-redhat-1.jar

Infinispan Core is distributed in EAP Maven repository, it should not be there.
Comment 1 Marek Novotny 2012-06-06 10:46:38 EDT
only infinispan-core-5.1.4.FINAL-redhat-1.jar is the one available in EAP6 maven repository. infinispan-core-5.1.3.FINAL-redhat-1.jar is WFK specific build as we need infinispan-tree for Seam
Comment 2 Karel Piwko 2012-06-12 10:43:30 EDT
Verified in ER8.

Note You need to log in before you can comment on or make changes to this bug.